Boletines de Vulnerabilidades

Cisco ACI Multi-Site CloudSec Encryption Information Disclosure Vulnerability


Información sobre el sistema

   
Software afectado Cisco

Descripción

A vulnerability in the Cisco ACI Multi-Site CloudSec encryption feature of Cisco Nexus 9000 Series Fabric Switches in ACI mode could allow an unauthenticated, remote attacker to read or modify intersite encrypted traffic. This vulnerability is due to an issue with the implementation of the ciphers that are used by the CloudSec encryption feature on affected switches. An attacker with an on-path position between the ACI sites could exploit this vulnerability by intercepting intersite encrypted

More info:

https://sec.cloudapps.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-aci-cloudsec-enc-Vs5Wn2sX?vs_f=Cisco%20Security%20Advisory&vs_cat=Security%20Intelligence&vs_type=RSS&vs_p=Cisco%20ACI%20Multi-Site%20CloudSec%20Encryption%20Information%20Disclosure%20Vulnerability&vs_k=1

Identificadores estándar

Propiedad Valor
CVE CVE-2023-20185.

Histórico de versiones

Versión Comentario Data
1.0 Advisory issued 2023-07-09
Ministerio de Defensa
CNI
CCN
CCN-CERT